RubyGems Navigation menu

opener-coreference-base 2.1.0

Coreference resolution for various languages.

Gemfile
          gem 'opener-coreference-base', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install opener-coreference-base
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 1,459

For this version 258

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 2.1.0 - June 25, 2014 (43.5 MB)
  2. 2.0.3 - June 11, 2014 (43.5 MB)
  3. 2.0.2 - May 22, 2014 (44.4 MB)
  4. 2.0.1 - May 22, 2014 (44.4 MB)
  5. 2.0.0 - May 19, 2014 (19.5 KB)

Development Dependencies: